@charset "UTF-8";

/*
 * reco-der.com
 * /httpdocs/html/pc/css/index.css
 *
 * index page css
 *
 */

/* product introduction */
#intro {
	width: 870px;
	height: 270px;
	margin: 0px;
	padding: 0px;
	background-image: url(/html/pc/images/intro.png);
	background-repeat: no-repeat;
	background-position: center center;
}

/* 2column */
#2column {
	width: 870px;
	margin: 20px auto 0px auto;
	padding: 0px;
}

/* column left */
#column_left {
	width: 490px;
	margin: 5px 5px;
	float: left;
}

/* column right */
#column_right {
	width: 340px;
	margin: 5px 10px;
	float: left;
}

.large_head_n {
	width: 870px;
	height: 30px;
	margin: 0px auto;
	padding: 2px 0px 5px 0px;
	border-top: 5px #4399E1 solid;
	/*border-right: 1px #081272 solid;*/
	border-bottom: 1px #4399E1 dashed;
	/*border-left: 1px #081272 solid;*/
	background-color: #FFFFFF;
	background-image: url(/html/pc/images/ttl_news-release.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	font-size: 0.9em;
	text-align: right;
}

.large_head_g {
	width: 870px;
	height: 30px;
	margin: 0px auto;
	padding: 2px 0px 5px 0px;
	border-top: 5px #4399E1 solid;
	/*border-right: 1px #081272 solid;*/
	border-bottom: 1px #4399E1 dashed;
	/*border-left: 1px #081272 solid;*/
	background-color: #FFFFFF;
	background-image: url(/html/pc/images/ttl_google-news.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	font-size: 0.9em;
	text-align: right;
}

/* news release */
.news_entry {
	margin: 0px;
	padding: 15px 0px 0px 10px;
	font-size: 0.9em;
	text-align: left;
}

.news_entry .date {
	margin: 0px 10px 0px 0px;
	color: #000000;
	font-weight: bold;
	float: left;
}

.date img {
	margin-right: 8px;
	vertical-align: top;
}

.news_entry .text {
	/*width: 725px;*/
	margin: 0px 0px 10px 10px;
	color: #052F6D;
	float: left;
}
.news_entry .text a {
	color: #052F6D;
}

.news_entry .text2 {
	margin: 0px 0px 10px 0px;
	color: #052F6D;
}
.news_entry .text2 a {
	color: #052F6D;
}